* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

p {
	margin-bottom: 15px;
}

a {
	text-decoration: none;
	color: #000;
}

h1 {
	font: bold 20px/28px arial, sans-serif;
	margin-bottom: 30px;
}

html, body {
 	font: 12px/22px arial, sans-serif;
 	height: 100%;
 	background: url(../img/bg.gif) repeat-x;
}

img#background {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: -2;
}

* html img#background  {
	position: absolute;
	top:expression(eval(document.compatMode &&
	 document.compatMode=='CSS1Compat') ?
	 documentElement.scrollTop
	 +(documentElement.clientHeight-this.clientHeight) - 1
	 : document.body.scrollTop
	 +(document.body.clientHeight-this.clientHeight) - 1);
}

div#wrapper {
	width: 1000px;
	margin: 0 auto;
	height: auto !important; 
	height: 100%; 
	min-height: 100%; 
	background: #fff;
	position: relative;
}

ul#menu {
	width: 1000px;
	height: 30px;
	background: url(../img/menubg.jpg) no-repeat;
	list-style: none;
	overflow: hidden;
}
ul#menu li {
	float: left;	
	color: #fff;
	margin-right: 10px;
}
ul#menu li#tel {
	font-weight: normal;
	font-size: 18px;
	background: url(../img/tel.gif) no-repeat 37px 8px;
	padding-left: 60px;
	width: 157px;
	padding-top: 6px;
}
ul#menu li a {
	font-weight: bold;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	display: block;
	height: 24px;
	padding-top: 6px;
	padding-left: 8px;
}
ul#menu li a:hover, ul#menu li a.active {
	background: url(../img/menuhover.gif) repeat-x;
}
ul#menu li a.nohover {
	padding: 0px;
	padding-top: 6px;
}
ul#menu li a.nohover:hover {
	background: none;
}

div#left {
	width: 241px;
	float: left;
	padding-top: 62px;
}
div#left ul li {
	list-style: none;
	margin-bottom: 4px;
}
div#left ul li a {
	display: block;
	height: 20px;
	padding-left: 36px;	
	width: 154px;
	color: #999;
	font-weight: bold;
	font-size: 14px;
}
div#left ul li a.big {
	height: 42px;
}
div#left ul li a.bigger {
	height: 64px;
}
div#left ul li a:hover, div#left ul li a.active {
	background: #5c5c5c;
	color: #fff;
}
div#left ul li.nolink {
	padding-left: 36px;	
	color: #999;
	font-size: 14px;
}
div#left p {
	color: #666;
	font-size: 11px;
	line-height: 18px;
	padding-left: 36px;
	margin-top: 83px;
}

div#middle {
	width: 584px;
	float: left;
	padding-top: 62px; 
	background: url(../img/bohlen_inhalt.jpg) no-repeat;
	min-height: 522px;
	height: auto !important;
	height: 522px;
	padding-left: 2px;
}
div#middle.bg2 {
	background: url(../img/bohlen_inhalt2.jpg) no-repeat;
}
div#middle img.bla2 {
	position: absolute;
	margin-top: -151px;
	margin-left: 373px;
}
div#middle img.bla3 {
	position: absolute;
	margin-top: -23px;
	margin-left: 313px;
}
div#middle p.bla1 {
	width: 280px;
	margin-top: 36px;
}
div#middle p.bla {
	width: 280px;
}
div#middle p {
	width: 420px;
}

div#right {
	width: 173px;
	float: left;
	padding-top: 60px;
	color: #666;
	/*background: url(../img/mil.gif) no-repeat 14px 375px;*/
	min-height: 522px;
	height: auto !important;
	height: 522px;
}
div#right a.reflink {
	color: #666;
	line-height: 16px;
	background: url(../img/pfeil_aus.png) no-repeat 0 2px;
	padding-left: 14px;
	display: block;
	width: 110px;
	font-size: 14px;
}
div#right a.reflink:hover, div#right a.reflink.active {
	color: #e4003b;
	background: url(../img/pfeil_an.png) no-repeat 0 2px;
}

div#right a.reflink2 {
	color: #666;
	padding-left: 14px;
}
div#right a.reflink2:hover, div#right a.reflink2.active {
	color: #e4003b;
	background: url(../img/pfeil_an.png) no-repeat 0 2px;
	font-weight: bold;
}

div#right p {
	color: #666;
	padding-left: 14px;
	margin-top: 25px;
}

table  {
	border-collapse: collapse;
}
table#partner tr.firstcolumn td {
	border-top: 1px solid #000;
}
table#partner tr td {
	border-bottom: 1px solid #000;
	vertical-align: middle;
	height: 58px;
	width: 246px;
}
table#partner tr td.firstrow {
	width: 246px;
}
table#references tr td {
	padding-bottom: 22px;
}
table#references tr td {
	width: 250px;
}
table#references tr td.spacer {
	width: 40px;
}

div#thumbs {
	border-bottom: 1px solid #000; 
	height: 346px;
}
div#thumbs img {
	width: 70px; 
	height: 51px;
}

a#hoverimg {
	width: 425px;
	height: 310px;
	background: #999;
	display: block;
	position: relative;
}
a#hoverimg2 {
	width: 208px;
	height: 310px;
	background: #999;
	display: block;
	position: relative;
}
a#hoverimg #lupe {
	position: relative; 
	left: 395px; 
	top: 280px;
	height: 20px;
	width: 20px;
	z-index: 9998;
}
a#hoverimg2 #lupe {
	position: relative; 
	left: 178px; 
	top: 280px;
	height: 20px;
	width: 20px;
	z-index: 9998;
}
a#hoverimg img {
	width: 425px;
	height: 310px;
	position: absolute;
	top: -10px;
	left: -10px;
	border: 10px solid transparent;
}
a#hoverimg2 img {
	width: 208px;
	height: 310px;
	position: absolute;
	top: -10px;
	left: -10px;
	border: 10px solid transparent;
}


ul#imagechng {
	position: relative;
	margin-bottom: 30px;
	height: 350px;
}
ul#imagechng2 {
	position: relative;
	height: 211px;
}
ul#imagechng li, ul#imagechng2 li {
	position: absolute;
	list-style: none;
}
